<settings>
<ano_fiscal Value="2016"/>
<cod_postal Value="4750-169"/>
<conservatoria Value="BARCELOS"/>
<data_fim Value="31-01-2016"/>
<data_ini Value="01-01-2016"/>
<localidade Value="BARCELOS"/>
<m_estab Value="Global"/>
<m_iva2 Value=""/>
<m_mensal Value="1"/>
<m_portaria Value="1"/>
<morada Value="RUA RUA DE CIMA N. 123"/>
<nif Value="123456789"/>
<nome_empresa Value="NOME DA EMPRESA, LDA"/>
<pais Value="PT"/>
<registo Value="123456789"/>
</settings>
